/* Download Toolbar Button */
"Download" = "Download";

/* Download Tooltip */
"DownloadTooltip" = "Download gli elementi selezionati.";

/* Go To Toolbar Button */
"GoTo" = "Vai a...";

/* Go To Tooltip */
"GoToTooltip" = "Vai direttamente ad una directory.";

/* Info Toolbar Button */
"Info" = "Info";

/* Info Tooltip */
"InfoTooltip" = "Informazioni dagli elementi selezionati.";

/* Local Delete Toolbar Button */
"LocalDelete" = "Cancella";

/* Local Delete Tooltip */
"LocalDeleteTooltip" = "Sposta gli elementi locali selezionati nel Cestino.";

/* Local History Button */
"LocalHistory" = "Storia";

/* Local History Tooltip */
"LocalHistoryTooltip" = "Elenco delle directories visitate durante questa sessione.";

/* Local Home Toolbar Button */
"LocalHome" = "Home Locale";

/* Local Home Tooltip */
"LocalHomeTooltip" = "Vai alla directory della Home locale.";

/* New Folder Toolbar Button */
"NewFolder" = "Nuova Cartella";

/* New Folder Tooltip */
"NewFolderTooltip" = "Crea una nuova cartella";

/* Refresh Toolbar Button */
"Refresh" = "Ricarica";

/* Refresh Tooltip */
"RefreshTooltip" = "Ricarica i contenuti della directory corrente.";

/* Remote Delete Toolbar Button */
"RemoteDelete" = "Cancella";

/* Remote Delete Tooltip */
"RemoteDeleteTooltip" = "Cancella gli elementi selezionati dal server.";

/* Remote History Button */
"RemoteHistory" = "Storia";

/* Remote History Tooltip */
"RemoteHistoryTooltip" = "Elenco delle directories remote visitate durante questa sessione.";

/* Remote Home Toolbar Button */
"RemoteHome" = "Home Remota";

/* Remote Home Tooltip */
"RemoteHomeTooltip" = "Vai alla directory della Home Remota.";

/* Disconnect Toolbar Button */
"ToolbarDisconnect" = "Disconnetti";

/* Disconnect Tooltip */
"ToolbarDisconnectTooltip" = "Disconnette dal server SFTP.";

/* Upload Toolbar Button */
"Upload" = "Upload";

/* Upload Tooltip */
"UploadTooltip" = "Upload gli elementi selezionati sul server.";

